> ## Documentation Index
> Fetch the complete documentation index at: https://docs.multchats.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar integrações Typebot

> Lista todas as integrações Typebot da empresa.



## OpenAPI

````yaml GET /automation/integration-typebot/list
openapi: 3.1.0
info:
  title: OpenAPI Multchats
  description: Multchats API
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.multchats.com/v2
security:
  - bearerAuth: []
paths:
  /automation/integration-typebot/list:
    get:
      tags:
        - Automation
      summary: Listar integrações Typebot
      description: Lista todas as integrações Typebot da empresa.
      responses:
        '200':
          description: Integrações Typebot listadas com sucesso
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListIntegrationTypebotsResponse'
        '400':
          description: Erro na requisição
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    ListIntegrationTypebotsResponse:
      type: object
      properties:
        success:
          description: Indica se a operação foi bem-sucedida
          type: boolean
        data:
          type: object
          properties:
            integrationTypebots:
              description: Lista de integrações Typebot
              type: array
              items:
                $ref: '#/components/schemas/IntegrationTypebot'
    Error:
      required:
        - success
        - message
      type: object
      properties:
        success:
          description: Indica se a operação foi bem-sucedida
          type: boolean
          default: false
        message:
          description: Mensagem de erro (quando success é false)
          type: string
          default: Erro ao enviar mensagem
    IntegrationTypebot:
      type: object
      properties:
        id:
          description: ID da integração Typebot
          type: string
        name:
          description: Nome da integração Typebot
          type: string
        createdAt:
          description: Data de criação
          type: string
          format: date-time
        updatedAt:
          description: Data de atualização
          type: string
          format: date-time
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````